I would like to use 'Fuzzy border' in a script yet I can not seem to get
it right.

All I get is "batch command: experienced an execution error."

I have searched for aboyt two days and dit not find a solution. I would be
needing to rn it in a batch script, because it will be done on 2000+

I have looked at the code for
/opt/gnome/share/gimp/2.0/scripts/fuzzyborder.scm, with the help of
several manual, but am unable to produce anthing even remotely usable, let
alone something like fuzzyborder.scm

If there is a better place to ask, please let me know.

If Patrick Henry thought that taxation without representation was bad,
he should see how bad it is with representation.
Gimp-user mailing list

Reply via email to